
import tdd.annotations.Test;
import tdd.controllers.TerritoryStateController;

public class TesteMain extends BaseTest {
	
	
	
	public TesteMain(TerritoryStateController territoryStateController) {
	
		super(territoryStateController);
	}
	
	
	
	@Test()
	public void testeEndTerritorium() {
	
		ladeTerritorium("tests main TesteMain 1");
		main();
		erwarteTerritoriumGleich("tests main TesteMain 2");
	}
}